package com.qmth.qrzk.supplypaper.vo;


public class SupplyCourseVO {

	private String courseCode;
	private String courseName;
	private String paperFormat;
	private String zyDesc;
	public SupplyCourseVO(String courseCode, String courseName,
			String paperFormat, String zyDesc) {
		super();
		this.courseCode = courseCode;
		this.courseName = courseName;
		this.paperFormat = paperFormat;
		this.zyDesc = zyDesc;
	}
	public String getCourseCode() {
		return courseCode;
	}
	public void setCourseCode(String courseCode) {
		this.courseCode = courseCode;
	}
	public String getCourseName() {
		return courseName;
	}
	public void setCourseName(String courseName) {
		this.courseName = courseName;
	}
	public String getPaperFormat() {
		return paperFormat;
	}
	public void setPaperFormat(String paperFormat) {
		this.paperFormat = paperFormat;
	}
	public String getZyDesc() {
		return zyDesc;
	}
	public void setZyDesc(String zyDesc) {
		this.zyDesc = zyDesc;
	}
	
	
}
